div.items{
    width: 70%;
    display: flex;
    justify-content: space-around;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
}

div.colonne{
    width: 30%;
    margin-top: 50px;
}

@media screen and (max-width: 480px) {
    div.items{
        display: flex;
        flex-wrap: wrap;
    }

    div.colonne{
        width: 100%;
    }

    div.containers{
        width: 90%;
    }
}


h2{
    text-align: center;
}

#pagination{
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}

#pagination a, strong{
    margin-left: 10px;
}

a{
    color: #000;
}

a.header{
    color: #FFF;
}

div.centrer{

}

.login-block{
    float:left;
    width:100%;
    padding : 50px 0;
}

.containers{
    background:#D3D3D3;
    border-radius: 10px;
    width: 40%;
    height: 40%;
    margin-right: auto;
    margin-left: auto;
}

.login-sec{
    padding: 50px 30px;
    position:relative;
}

.login-sec h2{
    margin-bottom:30px;
    font-weight:800;
    font-size:30px;
    color: #FFF;
}

.login-sec h2:after{
    content:" ";
    width:100px;
    height:5px;
    background:#000;
    display:block;
    margin-top:20px;
    border-radius:3px;
    margin-left:auto;
    margin-right:auto;
}

.btn-login{
    background: #000;
    color:#fff;
    font-weight:600;
}

a.pdf{
    text-decoration: underline;

}